Subject: Re: [PATCH] Add cpufreq driver for Momentum Maple boards

From: Dave Jones <[email-masked]>
Date: Fri, 17 Jun 2011 16:07:40 -0400

On Fri, Jun 17, 2011 at 03:12:56PM +0400, Dmitry Eremin-Solenikov wrote:
 > What about drivers/cpufreq/powerpc, or it's an unnecessary?

We haven't done it so far for x86 & arm, so for now at least, just keeping
them in drivers/cpufreq/ should be sufficient.

 > Should I resumbit it, or there will be massive arch/powerpc ->
 > drivers/cpufreq move?

Good question. I haven't heard anything from any of the PPC maintainers
on this subject, but I'll be happy to help out where I can if they
decide to follow suit with x86/arm.

	Dave